Subject: RE: host or border router

From: "Tony Li" <[email-masked]>
Date: Wed, 11 Dec 2002 10:33:44 -0800

|   > Sorry, nope.  First, there are multiple systems out there today
|   > that could do this or are close to it.  Folks are pretty 
|   much there
|   > today with OC-48 interfaces and silicon forwarding, so there is
|   > enough thrust to support a wire speed GigE.
|   
|   I'm not saying it can't be done, just that only a small 
|   number of the
|   people buying very fast routers need this, so building this
|   functionality inside generic routers probably isn't the 
|   best way to go.

That's what they said about NAT.  Now you can buy it from Linksys, Netgear, etc.

|   Not _requiring_ it to be done in the SBR leaves the option 
|   to do it in
|   the SBR anyway wide open for those who think that's a good idea. The
|   other way around is more problematic.

Having many options leads to complexity.  IMHO, we need to decide how this
will work.

Tony